/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
#shopp form label { font-size: 14px; font-weight: bold; padding-bottom: 3px; }
#shopp form ul li span label,
#shopp form div label { font-size: 11px; font-weight: normal; padding-bottom: 8px; }

/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .views { display: inline; position: absolute; right: 0; top: 0; }
#shopp .views button { border: none; background: none; cursor: pointer; padding: 2px; }
#shopp .views button:hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }

#shopp .subcategories { padding: 10px 0; margin-bottom: 10px;}

/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame { padding: 10px; }

#shopp ul.products li { line-height: 13px; font-size:10px; }
#shopp ul.products li img { background-color:#eeeeee; }
#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 2px; margin-bottom: 0; }
#shopp ul.products li .details { float: none; text-align:left; padding-top: 6px; }
#shopp ul.products li h2 { text-transform:none; }
#shopp ul.products li h2 .name { text-transform:uppercase; font-size:10px; }
#shopp ul.products li h2 .title { font-style:italic; font-size:10px; }

/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { display: block; }

#shopp .price { font-weight: bold; margin: 0; text-transform:lowercase; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { font-size: 150%; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp.list ul.products li { float: none; width: 100%; clear: both; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%;  text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%;}
#shopp.list ul.products li .listview { display: block; }

#shopp ul.breadcrumb { margin: 10px 0; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li { padding: 4px 4px 3px 4px; margin-left:2px; /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#shopp ul.paging li a { /* page links default styling */ }
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active { color:#00000; background-color: #dddddd; }
#shopp ul.paging li.disabled { color:#767676; }
#shopp ul.paging li.previous a,
#shopp ul.paging li.next a { /* previous/next link style */ }

/**
 * Product Pages
 **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp ul.variations label { display: block; }
#shopp dl { clear: both; }
#shopp dl dt { font-weight: bold; float: left; margin-right: 10px; clear: left; }
#shopp dl dd { display: block; clear: right; }

#shopp .gallery { margin: 0px 0px 0px 0; }
#shopp .gallery ul.previews li.thumbnails ul { margin: 10px 0 10px 0; }
#shopp .gallery ul.previews li.thumbnails li { margin: 0 5px 0 0; }

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { font-size: 13px; line-height: 22px;font-family: PicaSW-Plain, courier new, monospace; }
ul.shopp_categories li a { color: #333333 }
ul.shopp_categories li a:hover { color: #666666 }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { color: #000000 }
ul.shopp_categories li.current a { color: #000000 }
ul.shopp_categories li.current a:hover { color: #666666 }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/**
 * Shopping Cart 
 **/
#shopp #cart { width: 100%; }
#shopp #cart table { padding: 0px 0; width: 100%; border-collapse:collapse; }
#shopp #cart table,
#shopp #cart th, 
#shopp #cart td { border: 0; }
#shopp #cart td.lined { padding:4px 0 4px 0; }
#shopp #cart th { text-align: left; font-weight: bold; }
#shopp #cart th, #shopp #cart td { padding: 3px; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money, 
#shopp #cart .totals th,
#shopp #cart .buttons td { text-align: right; white-space: nowrap; }
#shopp #cart .totals.total th,
#shopp #cart .totals.total td { color: #b92b22; font-weight: bold; }
#shopp #cart .remove { font-size: 9px; }

#shopp #cart hr {
	background-color: #dddddd;
}

#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }
#shopp #cart big a.right { float: right; }

/* External checkout buttons */
#shopp .xcheckout { display: block; clear: both; text-align: right; }
#shopp .xcheckout button { border: none; margin: 0; padding: 0; }

/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status { margin-bottom: 10px; }

/**
 * Checkout 
 **/
#shopp #shipping-methods { padding-left: 30px; }
#shopp #shipping-methods li { margin-top: 5px; }
#shopp #shipping-methods input { margin-left: -16px; }

#shopp #errors { color: #990000; }

/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 0 0; text-align:left; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { float: left; width: auto; width: 42%; padding: 10px; border: 1px solid #dadada; margin-bottom: 30px; }
#shopp #receipt fieldset.shipping { width: 42%; float: right; }
#shopp #receipt fieldset.order { width: 100%; padding: 10px; border: 1px solid #dadada; margin-bottom: 30px; }
#shopp #receipt fieldset legend { display: block; }
#shopp #receipt table.transaction { clear: both; width: 100%; margin-bottom: 10px; }
#shopp #receipt table.transaction th { text-align: right; width: 80px; padding-right: 10px;}

#shopp #receipt .order { width: 100%; clear: both; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { font-weight: bold; text-align: left; border: none; }
#shopp #receipt th, 
#shopp #receipt td { padding: 3px 0; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order .money, 
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }

/**
 * KEMADO
 **/

.hidden {
	display:none;
}

#hidden-update {
	display:none;
}

#shopp .menu {
	padding: 0 0 10px 0;
}
.inline-form {
	
	margin:0;
	padding:0;
}

.inline-buttons {
	color:#000; 
	font: bold 10px arial,helvetica,sans-serif; 
	background-color:#fff; 
	border: none; 
}

.current a:link {
	color:#767676;
	text-decoration: none;
}

.current a:visited {
	color:#767676;
	text-decoration: none;
}

.current a:hover {
	color:#000000;
	text-decoration: none;
}

.out-of-stock {
	text-decoration: line-through;
}

#shopp .product_info .price .out-of-stock {
	color:#b92b22;
}

#shopp .product_info .price {
	color:#b92b22;
}

#shopp .name, #shopp .description, #shopp .title {
	font-size: 12px;
}

#shopp .name {
	font-weight: bold;
}

#shopp .title {
	font-style: normal;
}

#shopp .add-to-cart {
	font-weight: bold; 
}

#shopp .description {
	color:#000000;
}

#shopp .product_info a:link {
	color:#e74c25;
}

#shopp .product_info a:visited {
	color:#e74c25;
}

#shopp .product_info a:hover {
	color:#000000;
}

#shopp #sidebar ul.products li { line-height: 13px; font-size:10px; padding-top:10px; width:200px; clear:both; }
#shopp #sidebar ul.products li .thumbnail { position:relative; float:left; padding-right:5px; }
#shopp #sidebar ul.products li .name { font-size:10px; font-style:normal; text-transform:none; }
#shopp #sidebar ul.products li .title { font-size:10px; text-transform:none; }
#shopp #sidebar ul.products li .price a:link { color:#767676; }
#shopp #sidebar ul.products li .price a:visited { color:#767676; }
#shopp #sidebar ul.products li .price a:hover { color:#000000; }


#shopp #checkout h2 {
	font-size: 11px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.shoppx > div.shoppage.account{
 width:500px;
 height:60px;
 position:absolute;
 top:50%;
 left:50%;
 margin-left:-250px;
 margin-top:0; 	
 z-index:99;
}
div.shoppage.account #shopp input{

 height:35px;
 
 	
}
div.shoppage.account #shopp input[type="text"]{

padding-left:5px;
 
 	
}

#footer-spacer{
	z-index:88;
}